> ## Documentation Index
> Fetch the complete documentation index at: https://docs.whatabot.app/llms.txt
> Use this file to discover all available pages before exploring further.

# Obter Cliente

> Obtenha um cliente OAuth específico.

Obtenha os detalhes de um cliente OAuth específico.

<ParamField header="X-Api-Key" type="string" required>
  Sua chave de API (prefixada com `wh_`).
</ParamField>

<ParamField path="id" type="string" required>
  ID do cliente.
</ParamField>

<RequestExample>
  ```bash theme={null}
  curl -X GET https://api.whatabot.app/api/v1/clients/{id} \
    -H "X-Api-Key: wh_your_api_key"
  ```
</RequestExample>

<ResponseExample>
  ```json 200 theme={null}
  {
    "id": "client-uuid",
    "name": "My SaaS Embed",
    "clientId": "wb_client_abc123",
    "workspaceId": "workspace-uuid",
    "active": true,
    "createdAt": "2025-01-15T10:00:00.000Z",
    "updatedAt": "2025-01-15T10:00:00.000Z"
  }
  ```
</ResponseExample>
